Advertising (This ad goes away for registered users. You can Login or Register)

6.61 Chronoswitch Downgrader 6.1

All topics regarding downgrading with TN Hen
007
Posts: 637
Joined: Tue Jan 03, 2012 4:59 am
Location: Canada

Re: 6.61 Chronoswitch Downgrader 6.1

Post by 007 » Sat Jan 24, 2015 2:11 am

So essentially 6.1 sould support all psp and can be used to downgrade to 6.20 on 05g or older and to 6.60 on 07g and newer right
Advertising
3 x PSP GO Pearl White 6.20 PRO-B10.fix1 PERMA + Langswapper 1.6 Plugin
1 x PSP GO Piano Black 6.20 PRO-C2-14-02-2015 qwikrazor87 Release PERMA + Langswapper 1.6 Plugin
1 x PSP 3000 Lilac 6.20 PRO-B10.fix1 PERMA + Langswapper 1.6 Plugin

Tangled
Posts: 1
Joined: Sun Jan 25, 2015 9:55 pm

Re: 6.61 Chronoswitch Downgrader 6.1

Post by Tangled » Sun Jan 25, 2015 10:01 pm

I have a 05g PSP GO and I can't seem to downgrade to 6.20 no matter which version I try, I keep getting the "There is no need to update" message. I've tried running every single version on the main thread, I even ran them both on the MS0 and on the EF0 while having the update eboot on both of them as well. Has anyone managed to use this with a PSP GO?
Advertising

User avatar
The Z
VIP
Posts: 5556
Joined: Thu Jan 27, 2011 4:26 pm
Location: PREUẞEN, DEUTSCHLAND
Contact:

Re: 6.61 Chronoswitch Downgrader 6.1

Post by The Z » Sun Jan 25, 2015 10:17 pm

Tangled wrote:I have a 05g PSP GO and I can't seem to downgrade to 6.20 no matter which version I try, I keep getting the "There is no need to update" message. I've tried running every single version on the main thread, I even ran them both on the MS0 and on the EF0 while having the update eboot on both of them as well. Has anyone managed to use this with a PSP GO?
Use the 6.20 GO version. Use Chronoswitch v6.1.

Put the 6.20 GO Updater on your ef0:/ and the downgrader too.

Start the downgrader and press X every time it asks you to press something.

That should work.
White PSV TV - 32GB - 3.60 CFW
White PSV 1000 - 32GB - 3.65 CFW
2x PSV 2000 - 32/64GB - 3.65 CFW
PSP Fat 1000 - TA-081 - 6.61 ME-2.3
PSP Slim 2000 - TA-085¹ - 6.61 ME-2.3
4x PSPgo & 1x PSP 3kº⁴ᶢ - 6.61 LME-2.3∞

Vadosssss
Posts: 1
Joined: Mon Jan 26, 2015 3:12 pm

Re: 6.61 Chronoswitch Downgrader 6.1

Post by Vadosssss » Mon Jan 26, 2015 3:22 pm

Nice work, but i have a big problem with this downgrader. When i launch downgrader, and press 2 times x button, i have a problem. There is a code of this problem:
Have a later version of the system.
Update is not required.
(CAAFFFFFCF7).
I test on PSP 2008, Data code 7D, Model 2G, Motherboard: TA-85 v2.
Please, help me!)

007
Posts: 637
Joined: Tue Jan 03, 2012 4:59 am
Location: Canada

Re: 6.61 Chronoswitch Downgrader 6.1

Post by 007 » Fri Jan 30, 2015 3:30 am

If you get that error code, first downgrade to 6.39 then to 6.20 from 6.39. This sounds crazy but from my extensive testing this works 100% of the time when someone gets that error trying to go 6.60 or 6.61 to 6.20 so recap.


downgrade to 6.39, then replace update folder with 6.20 and downgrade again and viola no error code!
3 x PSP GO Pearl White 6.20 PRO-B10.fix1 PERMA + Langswapper 1.6 Plugin
1 x PSP GO Piano Black 6.20 PRO-C2-14-02-2015 qwikrazor87 Release PERMA + Langswapper 1.6 Plugin
1 x PSP 3000 Lilac 6.20 PRO-B10.fix1 PERMA + Langswapper 1.6 Plugin

007
Posts: 637
Joined: Tue Jan 03, 2012 4:59 am
Location: Canada

Re: 6.61 Chronoswitch Downgrader 6.1

Post by 007 » Fri Jan 30, 2015 2:54 pm

Nevermind, my friend saw this post and brought me his 04G. got same error so tried to go to 6.39 instead this worked. then got error trying to go to 6.20 so went to 6.35 got error again.

right now going up to 6.61 then gonna try 6.20 from there
3 x PSP GO Pearl White 6.20 PRO-B10.fix1 PERMA + Langswapper 1.6 Plugin
1 x PSP GO Piano Black 6.20 PRO-C2-14-02-2015 qwikrazor87 Release PERMA + Langswapper 1.6 Plugin
1 x PSP 3000 Lilac 6.20 PRO-B10.fix1 PERMA + Langswapper 1.6 Plugin

User avatar
Casavult
Moderator
Posts: 2333
Joined: Wed Jun 08, 2011 4:22 pm
Location: UK and Middle East

Re: 6.61 Chronoswitch Downgrader 6.1

Post by Casavult » Fri Jan 30, 2015 3:06 pm

Vadosssss wrote:Nice work, but i have a big problem with this downgrader. When i launch downgrader, and press 2 times x button, i have a problem. There is a code of this problem:
Have a later version of the system.
Update is not required.
(CAAFFFFFCF7).
I test on PSP 2008, Data code 7D, Model 2G, Motherboard: TA-85 v2.
Please, help me!)
You have a 85v2 so use Pandora + MMS to get back down. 85v2 cannot convert their battery to Pandora so If you don't have a pandora, you can pick them up for really cheap these days and have a 512MB memory stick as well or something to use as MMS.

All people with Pandora motherboards should own a MMS + Pandora! :P :D
• PS4 1K 2TB OFW • PS3 3K 1TB OFW • PS3 Slim (2103-B) 500GB 4.82 Rebug • PS3 Slim (2003-B) 250GB 4.81 Habib •
• PSV 1K 32GB 3.60 HENkaku • 3x PSP 2K (TA-085v1) 128GB 6.60 ME-2.3 • 1x PSP 2K (TA-085v2) 32GB 6.60 ME-2.3 •

007
Posts: 637
Joined: Tue Jan 03, 2012 4:59 am
Location: Canada

Re: 6.61 Chronoswitch Downgrader 6.1

Post by 007 » Fri Jan 30, 2015 3:12 pm

ok figured it out! for some reason all builds of chrono wouldnt put this 04g to 6.20 so this worked.

i used chrono to go to 6.39 then from there i used someones downgrader to go from 6.39 to 6.20

i got it from here http://www.mediafire.com/download/i8ae1 ... r+v3.5.zip



Someone should pin this as a solution as Ive seen people come across this alot and this is a true solution, I just repeated it. I re updated the PSP 3000 04 g to 6.61 and it wouldnt chronoswith to 6.20 so again I took it to 6.39 with chrono then used the mentioned downgrader and took to 6.20 again.
3 x PSP GO Pearl White 6.20 PRO-B10.fix1 PERMA + Langswapper 1.6 Plugin
1 x PSP GO Piano Black 6.20 PRO-C2-14-02-2015 qwikrazor87 Release PERMA + Langswapper 1.6 Plugin
1 x PSP 3000 Lilac 6.20 PRO-B10.fix1 PERMA + Langswapper 1.6 Plugin

007
Posts: 637
Joined: Tue Jan 03, 2012 4:59 am
Location: Canada

Re: 6.61 Chronoswitch Downgrader 6.1

Post by 007 » Mon Feb 02, 2015 2:55 pm

Ok I figured out what causes that error. For version 4.1+ a safety net feature was added which didnt allow you to go below 6.35 if a key file was missing.


this is why some get this error trying to go to 6.20. So by going to 6.3x with latest then using a build without safety net for sure all that support 6.20 can go 6.20.


I think safety net feature should just be removed.
3 x PSP GO Pearl White 6.20 PRO-B10.fix1 PERMA + Langswapper 1.6 Plugin
1 x PSP GO Piano Black 6.20 PRO-C2-14-02-2015 qwikrazor87 Release PERMA + Langswapper 1.6 Plugin
1 x PSP 3000 Lilac 6.20 PRO-B10.fix1 PERMA + Langswapper 1.6 Plugin

User avatar
The Z
VIP
Posts: 5556
Joined: Thu Jan 27, 2011 4:26 pm
Location: PREUẞEN, DEUTSCHLAND
Contact:

Re: 6.61 Chronoswitch Downgrader 6.1

Post by The Z » Mon Feb 02, 2015 7:02 pm

007 wrote:Ok I figured out what causes that error. For version 4.1+ a safety net feature was added which didnt allow you to go below 6.35 if a key file was missing.


this is why some get this error trying to go to 6.20. So by going to 6.3x with latest then using a build without safety net for sure all that support 6.20 can go 6.20.


I think safety net feature should just be removed.
Yea, better remove the safety net and let people get mad at their bricked 3000 09g PSPs... Great idea!

The downgrader got updated for reasons...
White PSV TV - 32GB - 3.60 CFW
White PSV 1000 - 32GB - 3.65 CFW
2x PSV 2000 - 32/64GB - 3.65 CFW
PSP Fat 1000 - TA-081 - 6.61 ME-2.3
PSP Slim 2000 - TA-085¹ - 6.61 ME-2.3
4x PSPgo & 1x PSP 3kº⁴ᶢ - 6.61 LME-2.3∞

Post Reply

Return to “Downgrading”